/* basic --------------------------------------- */

/*
     E   F  =>  alle        F innerhalb E (Kind)
     E > F  =>  alle ersten F innerhalb E (Kind)
     E + F  =>       erstes F hinter    E (Nachbar)
     E ~ F  =>  alle ersten F hinter    E (Nachbar)

     https://www.toptal.com/designers/htmlarrows/arrows/

     var(--wp--preset--color--base)
     var(--wp--preset--color--custom-primary)
     var(--wp--preset--color--custom-primarylight)
     var(--wp--preset--color--custom-secondary)
     var(--wp--preset--color--custom-accent)
     var(--wp--preset--color--custom-background)
     
*/

   :root
   {         
     --root-text: #000000;

     --root-color: #000000;

     --root-contrast: #c0c0c0;

     --root-family: 'arial';


     --space-xlarge: clamp(50px, 7vw, 90px);

     --space-large: clamp(30px, 7vw, 70px);

     --space-regular: clamp(30px, 5vw, 50px);

     --space-small: 30px;

     --space-xsmall: 20px;

     --space-tiny: 10px;
   }

     .mobile { display: block !important; }

     .desktop { display: none !important; }

   @media (min-width: 769px)
   {
     .mobile { display: none !important; }

     .desktop { display: block !important; }
   }

/* grid --------------------------------------- */
/*

   @media (min-width: 769px)
   {
     .is-style-mygroup-grid
     {

     --gridA: 5.81583198707593%; --gridB: 2.74636510500808%;

     --gridA: 8.66666%; --gridB: 4.33333%;

     --gridA: 6.03968938740293%; --gridB: 2.50215703192407%;


     --grid-0-0:  calc(0 * var(--gridA) + 0 * var(--gridB));

     --grid-0-1:  calc(0 * var(--gridA) + 1 * var(--gridB));

     --grid-1-0:  calc(1 * var(--gridA) + 0 * var(--gridB));

     }

     .wp-block-column.is-style-mycolumn-0010  { --col-ml: var(--grid-0-0);  --col-width: var(--grid-1-0); }

     .wp-block-column.is-style-mycolumn-0110  { --col-ml: var(--grid-0-1);  --col-width: var(--grid-1-0); }


     .is-style-mygroup-grid .wp-block-columns { display: flex !important; flex-wrap: wrap !important; gap: 0 !important; margin: 0 !important; padding: 0 !important; }

     .is-style-mygroup-grid > .wp-block-columns + .wp-block-columns { margin-top: var(--gridB) !important; }

     .is-style-mygroup-grid .wp-block-column { margin-left: var(--col-ml, 0) !important; flex: 0 0 var(--col-width, 100%) !important; max-width: var(--col-width, 100%) !important; min-width: 0 !important; margin-right: 0 !important; padding: 0 !important; }

     .is-style-mygroup-grid .dev .wp-block-column { background-color: rgba(255, 0, 0, 0.2); }
   }

*/
/* group --------------------------------------- */

     main .wp-block-group, .block-editor-block-list__layout .wp-block-group { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;  }

     .is-style-mygroup-padding-topbottom { padding-top: var(--space-xlarge) !important; padding-bottom: var(--space-xlarge) !important; }

     .is-style-mygroup-padding-topbottom2 { padding-top: var(--space-small) !important; padding-bottom: var(--space-xlarge) !important; }

     .is-style-mygroup-padding-top { padding-top: var(--space-xlarge) !important; }

     .is-style-mygroup-cover { margin-top: -5.2rem !important; }

     .is-style-mygroup-overlay { margin-top: -7rem !important; }

     .is-style-mygroup-padding { padding: var(--space-small) !important; }

     .is-style-mygroup-hidden { overflow-x: clip; }

     .is-style-mygroup-background-1 { background-color: var(--wp--preset--color--custom-primarylight); border-radius: 24px; padding: 60px !important; box-shadow: 0px 4px 20px rgba(122, 47, 86, 0.12); }

     .is-style-mygroup-background-2 { background-color: var(--wp--preset--color--base); border-radius: 24px; padding: clamp(20px, 4vw, 40px) clamp(20px, 6vw, 60px) !important; box-shadow: 0px 4px 20px rgba(122, 47, 86, 0.12); }

   @media (max-width: 480px)
   {
     .is-style-mygroup-overlay { margin-top: -1rem !important; }

     .is-style-mygroup-padding { padding: var(--space-small) !important; }

     .is-style-mygroup-center-mobile { text-align: center !important; }
   }

   @media (min-width: 480px)
   {
     .is-style-mygroup-narrow { padding-left: 20% !important; padding-right: 20% !important; margin-top: 0rem !important; margin-bottom: 0rem !important; }
   }

     .is-style-mygroup-full-special { max-width: var(--wp--style--global--wide-size); margin-left: auto !important; margin-right: auto !important; padding-left: 0 !important; padding-right: 0 !important; }

   @media (min-width: 769px)
   {
     .is-style-mygroup-wide-only { max-width: var(--wp--style--global--wide-size); margin-left: auto !important; margin-right: auto !important; }

     .is-style-mygroup-content-only { max-width: var(--wp--style--global--content-size); margin-left: auto !important; margin-right: auto !important; }
   }

     .is-style-mygroup-only-desktop { display: none !important; }

     .is-style-mygroup-only-mobile { display: block !important; }

   @media (min-width: 769px)
   {
     .is-style-mygroup-only-desktop { display: block !important; }

     .is-style-mygroup-only-mobile { display: none !important; } 
   }

/* columns --------------------------------------- */

   @media (max-width: 770px)
   {
     .is-style-mycolumns-reverse-mobile { flex-direction: column-reverse; }
   }
   
   @media (max-width: 480px)
   {
     .is-style-mycolumns-margin-between .wp-block-column:not(:last-child) { margin-bottom: var(--space-xlarge) !important; }
   }

/* cover --------------------------------------- */

     .is-style-mycover-fullimage { height: 100%; }

     .is-style-mycover-fulllink { position: relative; }

     .is-style-mycover-fulllink .wp-block-cover__inner-container { position: static; }

     .is-style-mycover-fulllink a { position: absolute; inset: 0; z-index: 10; text-indent: -9999px; }

     .editor-styles-wrapper .is-style-mycover-fulllink a { position: static; text-indent: 0; }

   @media (min-width: 769px)
   {
     .is-style-mycover-wide-only { max-width: var(--wp--style--global--wide-size); margin-left: auto !important; margin-right: auto !important; }

     .is-style-mycover-content-only { max-width: var(--wp--style--global--content-size); margin-left: auto !important; margin-right: auto !important; }
   }

/* media-text --------------------------------------- */

   @media (max-width: 768px)
   {
     .is-style-mymediatext-minheight figure.wp-block-media-text__media { min-height: 50vh !important; }
   }

   @media (min-width: 769px)
   {
     .is-style-mymediatext-minheight { height: 72vh; }
   }

   @media (min-width: 468px)
   {
     .is-style-mymediatext-paddingleft .wp-block-media-text__content { padding-left: 25%; }
   }

/* spacer --------------------------------------- */

     .wp-block-spacer, .wp-block-spacer.is-style-default { height: var(--space-regular) !important; }

     .is-style-myspacer-xlarge { height: var(--space-xlarge) !important; }

     .is-style-myspacer-large { height: var(--space-large) !important; }

     .is-style-myspacer-small { height: var(--space-small) !important; }

     .is-style-myspacer-xsmall { height: var(--space-xsmall) !important; }

     .is-style-myspacer-tiny { height: var(--space-tiny) !important; }

/* separator --------------------------------------- */

     .wp-block-separator { margin: 0; }

     .is-style-myseparator-large { margin-top: var(--space-large) !important; margin-bottom: var(--space-large) !important; border-color: var(--root-contrast) !important; }

     .is-style-myseparator-small { margin-top: var(--space-small) !important; margin-bottom: var(--space-small) !important; border-color: var(--root-contrast) !important; }

/* text --------------------------------------- */

     body { moz-hyphens: auto; -o-hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

     header, .wp-block-button { moz-hyphens: none; -o-hyphens: none; -webkit-hyphens: none; -ms-hyphens: none; hyphens: none; }

     p + h2, ul + h2, ol + h2 { margin-top: clamp(2.5rem, 4vw, 4rem) !important; }

     h2 + h3, p + h3, ul + h3, ol + h3 { margin-top: clamp(2rem, 3vw, 3rem) !important; }

     .is-style-myparagraph-large { font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.264), 1.19rem) !important; font-weight: 500 !important; }

     .is-style-myparagraph-small { font-size: clamp(0.8125rem, 0.8125rem + ((1vw - 0.2rem) * 0.22), 1.05rem) !important; }

     .is-style-myparagraph-xsmall { font-size: clamp(0.75rem, 0.75rem + ((1vw - 0.2rem) * 0.18), 0.95rem) !important; }

     .is-style-myparagraph-tiny { font-size: clamp(0.7rem, 0.7rem + ((1vw - 0.2rem) * 0.15), 0.85rem) !important; }


     .is-style-myparagraph-tagline { font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.18), 1.13rem) !important; text-transform: uppercase; letter-spacing: 0.05em; }     

     .is-style-myparagraph-tagline-underline { position: relative; display: inline-block; margin-bottom: 1rem !important; }

     .is-style-myparagraph-tagline-underline::after { content: ""; position: absolute; bottom: -1rem; left: 0; height: 1px; width: 50px; background-color: currentColor; }


     main ul, main ol, .block-editor-block-list__layout ul, .block-editor-block-list__layout ol { padding-left: 1rem; }
     
     main li, .block-editor-block-list__layout li { padding-left: 0.5rem; }

     .is-style-mylist-lines li { padding: 1.5rem 0; border-bottom: 1px solid var(--root-contrast); }

     .is-style-mylist-lines li:last-child { border-bottom: none; }
     

     .is-style-span-1, .is-style-span-2, .is-style-span-3 { display: inline-block; margin-bottom: 4px; }

     .is-style-span-1 { color: var(--wp--preset--color--custom-accent); }
     
     .is-style-span-2 { position: relative; display: inline-block; z-index: 0; }

     .is-style-span-2::before { content: ""; position: absolute; z-index: -1; left: -0.4em; right: -0.4em; top: -0.3em; bottom: -0.3em; background: url("circle.svg") no-repeat center; background-size: 100% 100%; }


     .iy-style-myicon a, h3.iy-style-myicon a { display: inline-flex; align-items: center; }

     .is-style-myicon a::before, h3.is-style-myicon::before { content: ""; display: inline-block; flex-shrink: 0; margin-right: 0.5rem; width: var(--iy-icon-size); height: var(--iy-icon-size); background-color: var(--iy-icon-color); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cg%3E%3Ccircle cx='256' cy='128' r='128'/%3E%3Cpath d='M256 298.667c-105.99.118-191.882 86.01-192 192C64 502.449 73.551 512 85.333 512h341.333c11.782 0 21.333-9.551 21.333-21.333-.118-105.99-86.01-191.883-192-192z'/%3E%3C/g%3E%3C/svg%3E"); mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cg%3E%3Ccircle cx='256' cy='128' r='128'/%3E%3Cpath d='M256 298.667c-105.99.118-191.882 86.01-192 192C64 502.449 73.551 512 85.333 512h341.333c11.782 0 21.333-9.551 21.333-21.333-.118-105.99-86.01-191.883-192-192z'/%3E%3C/g%3E%3C/svg%3E"); -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; -webkit-mask-size: contain; mask-size: contain; -webkit-mask-position: center; mask-position: center; }

     .wp-block-navigation .is-style-myicon { --iy-icon-size: 0.7rem; --iy-icon-color: currentColor; }

     h3.is-style-myicon { --iy-icon-size: calc(var(--wp--preset--font-size--large) * 0.82); --iy-icon-color: currentColor; }



 
     :root {
	--myicon-plane: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.5954 0.126175L0.487941 10.5694C-0.219166 10.9756 -0.129313 11.9597 0.573888 12.2566L4.72668 13.9984L15.9505 4.10975C16.1654 3.91838 16.4701 4.21129 16.2865 4.4339L6.87534 15.8964V19.0403C6.87534 19.962 7.98874 20.3252 8.53568 19.6574L11.0164 16.6385L15.8841 18.6771C16.4389 18.9115 17.0718 18.5639 17.1733 17.9663L19.9861 1.09473C20.119 0.305826 19.2712 -0.264372 18.5954 0.126175Z' fill='%2326325F'/%3E%3C/svg%3E");
	--myicon-phone: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19.4296 14.1327L15.0546 12.2577C14.8677 12.178 14.6599 12.1612 14.4627 12.2099C14.2654 12.2585 14.0893 12.3698 13.9608 12.5272L12.0233 14.8944C8.98248 13.4607 6.53535 11.0136 5.10165 7.97283L7.46888 6.0353C7.62657 5.90705 7.73818 5.73091 7.78681 5.53355C7.83545 5.3362 7.81846 5.12837 7.73842 4.94153L5.86338 0.566453C5.77554 0.365046 5.62016 0.200605 5.42406 0.101483C5.22796 0.00236143 5.00341 -0.0252272 4.78915 0.0234743L0.726575 0.960991C0.519997 1.00869 0.335688 1.12501 0.203728 1.29095C0.0717689 1.45689 -4.75872e-05 1.66266 2.36575e-08 1.87468C2.36575e-08 11.8944 8.12123 20 18.1253 20C18.3374 20.0001 18.5433 19.9284 18.7093 19.7964C18.8753 19.6644 18.9917 19.4801 19.0394 19.2734L19.9769 15.2109C20.0253 14.9955 19.9971 14.7701 19.8972 14.5733C19.7973 14.3765 19.632 14.2207 19.4296 14.1327Z' fill='%2326325F'/%3E%3C/svg%3E");
	--myicon-email: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21.5832 5.28333C21.7508 5.15417 22 5.275 22 5.47917V14C22 15.1042 21.0762 16 19.9375 16H2.0625C0.923828 16 0 15.1042 0 14V5.48333C0 5.275 0.244922 5.15833 0.416797 5.2875C1.3793 6.0125 2.65547 6.93333 7.03828 10.0208C7.94492 10.6625 9.47461 12.0125 11 12.0042C12.534 12.0167 14.0937 10.6375 14.966 10.0208C19.3488 6.93333 20.6207 6.00833 21.5832 5.28333ZM11 10.6667C11.9969 10.6833 13.432 9.45 14.1539 8.94167C19.8559 4.92917 20.2898 4.57917 21.6047 3.57917C21.8539 3.39167 22 3.1 22 2.79167V2C22 0.895833 21.0762 0 19.9375 0H2.0625C0.923828 0 0 0.895833 0 2V2.79167C0 3.1 0.146094 3.3875 0.395312 3.57917C1.71016 4.575 2.14414 4.92917 7.84609 8.94167C8.56797 9.45 10.0031 10.6833 11 10.6667Z' fill='%2326325F'/%3E%3C/svg%3E");
     }

     .is-style-myplane a::before, .is-style-myphone a::before, .is-style-myemail a::before { content: ""; display: inline-block; flex-shrink: 0; margin-right: 0.5rem; width: var(--iy-icon-size); height: var(--iy-icon-size); background-color: var(--iy-icon-color); -webkit-mask-repeat: no-repeat; mask-repeat: no-repeat; -webkit-mask-size: contain; mask-size: contain; -webkit-mask-position: center; mask-position: center; }     

     .wp-block-navigation .is-style-myplane, .wp-block-navigation .is-style-myphone, .wp-block-navigation .is-style-myemail { --iy-icon-size: 0.7rem; --iy-icon-color: currentColor; }

     .wp-block-navigation .is-style-myplane a::before { -webkit-mask-image: var(--myicon-plane); mask-image: var(--myicon-plane); }
     .wp-block-navigation .is-style-myphone a::before { -webkit-mask-image: var(--myicon-phone); mask-image: var(--myicon-phone); }
     .wp-block-navigation .is-style-myemail a::before { -webkit-mask-image: var(--myicon-email); mask-image: var(--myicon-email); }


.is-style-myparagraph-icon { display: flex; gap: 0.75rem; }

.is-style-myparagraph-icon .wp-block-image { flex: 0 0 30px; width: 30px; margin: 0; }

.is-style-myparagraph-icon .wp-block-image img { display: block; width: 30px; height: 30px; object-fit: contain; }

.is-style-myparagraph-icon .wp-block-heading { margin: 0; flex: 1; }


/* image --------------------------------------- */

     .wp-block-image { margin: 0; line-height: 0; }
     
     .is-style-myimage-large { margin-top: var(--space-large) !important; margin-bottom: var(--space-large) !important; }

     .is-style-myimage-regular { margin-top: var(--space-regular) !important; margin-bottom: var(--space-regular) !important; }

     .is-style-myimage-small { margin-top: var(--space-small) !important; margin-bottom: var(--space-small) !important; }

     .is-style-rounded img { border-radius: 24px !important; }
     
     .is-style-myimage-fullwidth img { width: 100%; height: auto; display: block; }

   @media (min-width: 769px)
   {
     .is-style-myimage-wide-only { max-width: var(--wp--style--global--wide-size); margin-left: auto !important; margin-right: auto !important; }

     .is-style-myimage-content-only { max-width: var(--wp--style--global--content-size); margin-left: auto !important; margin-right: auto !important; }
   }

/* video --------------------------------------- */

     .is-style-myvideo-fullwidth img { width: 100%; height: auto; display: block; }

   @media (min-width: 769px)
   {
     .is-style-myvideo-wide-only { max-width: var(--wp--style--global--wide-size); margin-left: auto !important; margin-right: auto !important; }

     .is-style-myvideo-content-only { max-width: var(--wp--style--global--content-size); margin-left: auto !important; margin-right: auto !important; }
   }

/* bottons --------------------------------------- */

     .is-style-mybuttons-large { margin-top: var(--space-large) !important; margin-bottom: var(--space-large) !important; }

     .is-style-mybuttons-regular { margin-top: var(--space-regular) !important; margin-bottom: var(--space-regular) !important; }

     .is-style-mybuttons-small { margin-top: var(--space-small) !important; margin-bottom: var(--space-small) !important; }

/* button --------------------------------------- */

     :root
     {

     --button-padding: 12px 22px; 

     --button-family: var(--root-family);

     --button-fontsize: var(--wp--preset--font-size--medium);

     --button-fontweight: 300;

     --button-color: var(--wp--preset--color--custom-secondary);

     --button-background: var(--wp--preset--color--custom-accent);

     --button-color-hover: var(--wp--preset--color--base);

     --button-background-hover: var(--wp--preset--color--custom-secondary);
     
     --button-border-hover: var(--wp--preset--color--contrast);

     --button-radius: 8px;

     --button-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.2s ease-in-out;

     }

   /*
     .wp-element-button { font-size: var(--button-fontsize) !important; font-weight: var(--button-fontweight); padding: var(--button-padding) !important; }

     .wp-element-button { font-family: var(--button-family) !important; background-color: var(--button-background) !important; border-color: var(--button-background) !important; color: var(--button-color) !important; transition: var(--button-transition); }

     .wp-block-button__link:hover { background-color: var(--button-background-hover) !important; border-color: var(--button-background-hover) !important; color: var(--button-color-hover) !important; }

     .wp-block-button.is-style-outline .wp-block-button__link { background-color: transparent !important; border-color: var(--button-background) !important; color: var(--button-background) !important; }

     .wp-block-button.is-style-outline .wp-block-button__link:hover { background-color: var(--button-background-hover) !important; border-color: var(--button-background-hover) !important; color: var(--button-color-hover) !important; }


     .wp-block-button__link { border: 1px solid var(--root-color) !important; }
   */

     .wp-element-button { transition: var(--button-transition); }

     .wp-block-button__link:hover { background-color: var(--wp--preset--color--custom-secondary) !important; color: var(--wp--preset--color--base) !important; }

     .wp-block-button.is-style-outline .wp-block-button__link:hover { background-color: var(--wp--preset--color--custom-secondary) !important; color: var(--wp--preset--color--base) !important; }


     button:focus { outline: 0 !important; }

     *:focus:not(:focus-visible) { outline: none }

/* accordion --------------------------------------- */

     .wp-block-accordion-heading__toggle { padding: 0 !important; }

     .wp-block-accordion h3 { background-color: var(--wp--preset--color--custom-background); padding: var(--space-small); }

     .wp-block-accordion-heading__toggle-title { font-size: var(--wp--preset--font-size--medium); }

     .wp-block-accordion-heading__toggle-icon { font-size: var(--wp--preset--font-size--large) !important; transform: translateX(0.05em) translateY(-0.1em) !important; }

     .wp-block-accordion-heading__toggle[aria-expanded="true"] .wp-block-accordion-heading__toggle-icon { transform: rotate(45deg) translateY(-0.1em) !important; }

     .wp-block-accordion-heading__toggle[aria-expanded="false"] .wp-block-accordion-heading__toggle-icon { transform: rotate(0deg) transform: translateY(-0.1em) !important; }

     .wp-block-accordion-panel { padding-bottom: 1rem; margin-top: -1rem !important; padding: var(--space-small); }

/*     
     .wp-block-accordion-item { margin-block-start: 0 !important; border-bottom : 3px solid var(--root-color); }

     .wp-block-accordion-item:last-child { border-bottom : 0 !important; }

     .wp-block-accordion-heading { color: var(--root-color); }
*/
   
     .is-style-myaccordion-left .wp-block-accordion-heading__toggle { display: flex; flex-direction: row-reverse; justify-content: flex-end; gap: 0.5rem; }

     .is-style-myaccordion-left .wp-block-accordion-heading__toggle-icon { align-item: left !important; }

/* sticky --------------------------------------- */

   @media (min-width: 481px)
   {
     .wp-block-template-part:has(>.is-position-sticky) { --wp-admin--admin-bar--position-offset: var( --wp-admin--admin-bar--height, 0px ); position: sticky; top: calc( 0px + var( --wp-admin--admin-bar--position-offset, 0px ) ); z-index: 10; box-shadow: 0 1px 24px rgba(0, 0, 0, 0.08); }

     body.is-scrolled .wp-block-template-part:has(>.is-position-sticky) { box-shadow: 0 1px 24px rgba(0, 0, 0, 0.08); }
   }

/* navigation --------------------------------------- */

     header .wp-block-navigation .has-child .wp-block-navigation__submenu-container { padding: 0.5rem; left: -1.5rem }

     header .wp-block-navigation .has-child .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-item__content { padding: 0rem 1rem; }

     header a.wp-block-navigation-item__content { color: var(--root-color) !important; }

/*
     .wp-block-group.alignwide.is-layout-flex { transition: padding 0.3s ease; }

     .header-scrolled .wp-block-group.alignwide.is-layout-flex { padding-top: 0px !important; padding-bottom: 0px !important; }

     .wp-block-site-logo img { transition: transform 0.3s ease; transform-origin: left center; }

     .header-scrolled .wp-block-site-logo img { transform: scale(0.5); }
*/

   @media (min-width: 468px)
   {
     .wp-block-navigation > .wp-block-navigation-item.current-menu-item:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content, .wp-block-navigation > .wp-block-navigation-item.current-page-ancestor:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content, .wp-block-navigation > .wp-block-navigation-item.current-page-parent:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content, .wp-block-navigation > .wp-block-navigation-item.current-menu-ancestor:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content { position: relative; }

     .wp-block-navigation > .wp-block-navigation-item.current-menu-item:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content::after, .wp-block-navigation > .wp-block-navigation-item.current-page-ancestor:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content::after, .wp-block-navigation > .wp-block-navigation-item.current-page-parent:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content::after, .wp-block-navigation > .wp-block-navigation-item.current-menu-ancestor:not(.is-style-mynavigationslink-button) > .wp-block-navigation-item__content::after { content: ""; position: absolute; left: 0; right: 0; bottom: -5px; height: 2px; background-color: var(--wp--preset--color--custom-secondary); }
   }

     .wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item { font-size: var(--wp--preset--font-size--small) !important; }
     
     .wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item:first-child { padding-top: var(--space-tiny); }

     .wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item:last-child { padding-bottom: var(--space-tiny); }     


     .wp-block-navigation-link.is-style-mynavigationslink-phone a::before { content: ""; display: inline-block; width:12px; height:12px; margin-top:-2px; margin-right:6px; vertical-align:middle; background-image: url("data:image/svg+xml;utf8,<svg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M9.374 11.426C9.52889 11.4971 9.7034 11.5134 9.86877 11.4721C10.0341 11.4308 10.1805 11.3344 10.2838 11.1987L10.55 10.85C10.6897 10.6637 10.8709 10.5125 11.0792 10.4084C11.2875 10.3042 11.5171 10.25 11.75 10.25H14C14.3978 10.25 14.7794 10.408 15.0607 10.6893C15.342 10.9706 15.5 11.3522 15.5 11.75V14C15.5 14.3978 15.342 14.7794 15.0607 15.0607C14.7794 15.342 14.3978 15.5 14 15.5C10.4196 15.5 6.9858 14.0777 4.45406 11.5459C1.92232 9.0142 0.5 5.58042 0.5 2C0.5 1.60218 0.658035 1.22064 0.93934 0.93934C1.22064 0.658035 1.60218 0.5 2 0.5H4.25C4.64782 0.5 5.02936 0.658035 5.31066 0.93934C5.59196 1.22064 5.75 1.60218 5.75 2V4.25C5.75 4.48287 5.69578 4.71254 5.59164 4.92082C5.4875 5.1291 5.33629 5.31028 5.15 5.45L4.799 5.71325C4.66131 5.81838 4.56426 5.96794 4.52434 6.13651C4.48442 6.30509 4.50409 6.48228 4.58 6.638C5.60501 8.7199 7.29082 10.4036 9.374 11.426Z' stroke='%237A2F56' stroke-linecap='round' stroke-linejoin='round'/></svg>"); background-size: contain; background-repeat: no-repeat; }

     .wp-block-navigation-link.is-style-mynavigationslink-button a { border: 2px solid var(--wp--preset--color--custom-secondary); padding: 12px 24px; border-radius: 8px; text-decoration: none; display: inline-block; transition: var(--button-transition); }

     .wp-block-navigation-link.is-style-mynavigationslink-button a:hover { background-color: var(--wp--preset--color--custom-secondary); color: var(--wp--preset--color--base) !important; }

/* modal --------------------------------------- */

   @media (max-width: 467px)
   {

     #modal-1 {

     --modal-backgroundcolor: var(--wp--preset--color--custom-secondary);
          
     --modal-textcolor: var(--wp--preset--color--base);

     }

     #modal-1 { background-color: rgba(0,0,0,0.4) !important; color: var(--modal-textcolor) !important; }

     #modal-1.wp-block-navigation__responsive-container { position: fixed; inset: 0; background: rgba(0,0,0,0.4); z-index: 99999; margin: 0 !important; padding: 0 !important; }

     #modal-1 .wp-block-navigation__responsive-container-content { position: absolute; top: 0; right: 0; min-height: 100dvh; overflow-y: auto; background: var(--modal-backgroundcolor); width: 95% !important; padding: 2rem; margin: 0 !important; box-sizing: border-box; }

     #modal-1 .wp-block-navigation__responsive-container-close { top: 0; }

     #modal-1 .wp-block-navigation__submenu-container { padding-left: 20px !important; }

     #modal-1 .wp-block-navigation-item { font-size: 1.0rem !important; }

     #modal-1 .wp-block-navigation-item__content { color: var(--modal-textcolor) !important; }

     #modal-1 a.wp-block-navigation-item__content { padding: var(--space-tiny) 0 !important; }

     #modal-1 ul { width: 100% !important; }

     #modal-1 .wp-block-navigation__submenu-container { padding: 0 0 0 20px !important; margin-top: 0 !important; gap: 0 !important; }

     #modal-1 li.wp-block-navigation-item { width: 100% !important; padding: 0 !important; } 

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item { font-size: 1.0rem !important; border-bottom: 1px solid var(--modal-textcolor) !important; padding-bottom: var(--space-xsmall) !important; }

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item:last-child { border-bottom : 0 !important; }

     #modal-1 .wp-block-navigation__responsive-container-close svg { color: var(--modal-textcolor); width: 22px; height: 22px; background-color: var(--modal-backgroundcolor) !important; padding: 1.9rem 2rem 2rem 2rem; }

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item.padding-noborder { border-bottom: none !important; padding-bottom: 0px !important; }

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item.small { border-bottom: none !important; padding: 0 !important; font-size: 0.8rem !important; }

   }

/*
   @media (max-width: 467px)
   {
     .mymenu { background-color: var(--wp--preset--color--custom-fokusblue) !important; padding: 14px; }

     #modal-1 {

     --modal-backgroundcolor: var(--wp--preset--color--custom-bglight);
          
     --modal-textcolor: var(--wp--preset--color--custom-main);

     --modal-family: var(--wp--preset--font-family--karla);

     --modal-fontsize: var(--wp--preset--font-size--large);

     --modal-fontweight: 300;

     background-color: var(--modal-backgroundcolor) !important;
     
     color: var(--modal-textcolor) !important;
          
     }

     #modal-1.wp-block-navigation__responsive-container { left: 75% !important; }

     #modal-1 .wp-block-navigation__responsive-container-close { top: 0; }

     #modal-1 .wp-block-navigation__submenu-container { padding: 16px 0 0 20px !important; }

     #modal-1 .wp-block-navigation-item { font-size: var(--modal-fontsize) !important; font-family: var(--modal-family); font-weight: var(--modal-fontweight) !important; margin-bottom: 0px; }

     #modal-1 .wp-block-navigation-item__content { color: var(--modal-textcolor) !important; }

     #modal-1 a.wp-block-navigation-item__content { padding: 0 0 0px 0 !important; }

     #modal-1 ul { width: 100% !important; }

     #modal-1 li.wp-block-navigation-item { width: 100% !important; padding: 0 !important; } 

     #modal-1 .wp-block-navigation__container > .wp-block-navigation-item { font-size: var(--modal-fontsize) !important; border-top: 1px solid var(--modal-textcolor) !important; padding: 20px 0 0 0 !important; }

     #modal-1 .wp-block-navigation__responsive-container-close svg { color: #ffffff; width: 22px; height: 22px; background-color: var(--wp--preset--color--custom-fokusblue) !important; padding: 14px; }
   }

   @media (max-width: 1023px)
   {
     #modal-1.wp-block-navigation__responsive-container { left: 50% !important; }
   }

   @media (max-width: 467px)
   {
     #modal-1.wp-block-navigation__responsive-container { left: 20% !important; }
   }
*/
/* footer --------------------------------------- */

     footer a { text-decoration: none !important; }

     footer a:hover { text-decoration: underline !important; }

     footer td { padding: 0 !important; }

/* slider --------------------------------------- */

     .cb-carousel-block .swiper-slide { display: flex; height: auto !important; }

     .cb-carousel-block .swiper-slide > * { width: 100%; display: flex; }

     .cb-carousel-block .swiper-slide > .wp-block-group { width: 100%; height: 100%; display: flex; flex-direction: column; }


     .swiper:has(.is-style-mygroup-shadow) { padding: 20px; }

     .cb-button-prev, .cb-button-next { color: var(--root-color) !important; }

     .cb-pagination .cb-pagination-bullet { background-color: var(--root-color) !important; }

     .cb-pagination .cb-pagination-bullet.swiper-pagination-bullet-active { background-color: var(--root-color) !important; }

   @media (min-width: 481px)
   {
     .is-style-mycarouselslider-centerfocus .swiper-slide { transform: scale(0.9); opacity: 0.25; filter: grayscale(100%); transition: all 0.4s ease; }

     .is-style-mycarouselslider-centerfocus .swiper-slide-next { transform: scale(2); opacity: 1; filter: grayscale(0); z-index: 3; }

     .is-style-mycarouselslider-breakout .swiper { transform: translateX(200px); }
   }


/* timeline --------------------------------------- */

     .timeline-block-icon svg { fill: var(--root-color) !important; }

     .cool-vertical-timeline-body::before { opacity: 1; }

     .cool-vertical-timeline-body.ctlb-wrapper::before { background: linear-gradient(to bottom,hsla(0,0%,90%,0) 0,var(--root-color) 10%,var(--root-color) 90%,hsla(0,0%,90%,0) 100%); }

     .story-time p { color: var(--root-color) !important; }   
     
     .story-details { border: none !important; box-shadow: none !important; }

     .story-details::before { border: none !important; }
     
     p.ctlb-block-desc { font-size: var(--wp--preset--font-size--medium) !important; line-height: 1.55 !important; }

     .story-content h2 { margin-top: 35px !important; }

   @media (min-width: 468px)
   {

     .position-left .story-content { text-align: right; }
     
     .story-content h2 { margin-top: -10px !important; }

   }

/* form --------------------------------------- */

     .wpcf7-form
     {

     --wpcf7-background: var(--wp--preset--color--base);

     --wpcf7-border: var(--wp--preset--color--base);

     --wpcf7-fontfamily: var(--button-family);

     --wpcf7-fontsize: var(--button-fontsize);

     --wpcf7-fontweight: var(--button-fontweight);

     --wpcf7-submitbackground: var(--button-background);

     --wpcf7-submitbackgroundhover: var(--button-background-hover);

     --wpcf7-submitpadding: var(--button-padding);

     --wpcf7-submittext: var(--button-color);

     --wpcf7-submittexthover: var(--button-color-hover);

     --wpcf7-submitborder: var(--button-background);

     --wpcf7-submitborderhover: var(--button-background-hover);

     --wpcf7-submitradius: var(--button-radius);

     --wpcf7-borderspecial: var(--button-background);

     --wpcf7-transition: var(--button-transition); 
     }

     .wpcf7-form fieldset { display: none; }
     
     .wpcf7-form label { margin: 1.0rem 0 0.5rem 0 !important; }
     
     .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="date"], .wpcf7-form select, .wpcf7-form textarea { display: block; width: 100% !important; margin: 0.25rem 0 !important; padding: 0.75rem 0.75rem 0.75rem 1rem !important; border: 1px solid var(--wpcf7-border) !important; font-family: var(--wpcf7-fontfamily); font-size: var(--wpcf7-fontsize); background-color: var(--wpcf7-background); }
     
     .wpcf7-form input[type="checkbox"] { margin-right: 0.5rem !important; }

     .wpcf7-form select { width: 100%; }

     .wpcf7-form textarea { height: 10rem !important; }

     .wpcf7-form input[type="submit"] { margin-top: 2rem; background-color: var(--wpcf7-submitbackground) !important; border: 1px solid var(--wpcf7-submitborder) !important; padding: var(--wpcf7-submitpadding); font-family: var(--wpcf7-fontfamily); font-size: var(--wpcf7-fontsize); font-weight: var(--wpcf7-fontweight); color: var(--wpcf7-submittext) !important; line-height: inherit; transition: var(--wpcf7-transition); border-radius: var(--wpcf7-submitradius); }

     .wpcf7-form input[type="submit"]:hover { background-color: var(--wpcf7-submitbackgroundhover) !important; color: var(--wpcf7-submittexthover) !important; border: 1px solid var(--wpcf7-submitborderhover) !important; }

   /*
     .wpcf7-form input:active, .wpcf7-form input:focus, .wpcf7-form select:active, .wpcf7-form select:focus, .wpcf7-form textarea:active, .wpcf7-form textarea:focus { border: 1px solid var(--wpcf7-borderspecial) !important; }
   */

     .wpcf7-form-control { font-family: var(--wpcf7-fontfamily); }

     .wpcf7-form .control { font-size: var(--wpcf7-fontsize); }

     .wpcf7-list-item { margin: 0.5rem 0 0.5rem 0 !important; display: block !important; }
     
     .wpcf7-acceptance .wpcf7-list-item { display: inline-block !important; }

   @media (max-width: 480px)
   {
     .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form select, .wpcf7-form textarea { width: 90% !important; }
   }

     .my-form { width: 100%; margin: 0 auto; }

     .my-form p { padding: 0; margin: 0; }

     .my-form-row { display: flex; flex-direction: column; width: 100%; }

     .my-form-row .wpcf7-form-control, .wpcf7-form label { width: 100%; }

     .my-form-column { flex: 1; padding: 0; margin-right: 1rem; width: 100%; }

     .my-form-column:first-of-type { padding-left: 0; }

     .my-form-column:last-of-type { padding-right: 0; }

   @media ( min-width: 481px )
   { 
     .my-form-row { flex-direction: row; }

     .my-form-column { padding: 0.5rem 1rem; }
   }

/* --------------------------------------- */

     .yoast-breadcrumbs { margin-top: var(--space-small) !important; font-size: clamp(0.7rem, 0.7rem + ((1vw - 0.2rem) * 0.15), 0.85rem); opacity: 0.6; }
     
     .yoast-breadcrumbs a { text-decoration: none; }

     .home .yoast-breadcrumbs, .front-page .yoast-breadcrumbs { display: none; }

/* --------------------------------------- */